name: FontAwesome Menu Icons
type: module
description: FontAwesome Menu Icons.
core_version_requirement: ^10 || ^11
package: Menu
dependencies:
  - fontawesome:fontawesome
  - drupal:menu_ui

# Information added by Drupal.org packaging script on 2025-01-28
version: '3.0.1'
project: 'fontawesome_menu_icons'
datestamp: 1738087726
